.form-container {
  width: 800px;
  margin: 50px auto;
  form {
    label {
      display: block;
    }

  }
}

.form-input {
  height: 60px;

  input {
    display: block;
    width: 100%;
    height: 20px;
    border-radius: 5px;
    border: 1px solid #495057;
  }
}

